# Anlegermitverschulden vor dem Bankensenat (Online-Anhang)

## Erratum im Beitrag

In Fn. 142 muss der erste Querverweis "I. 4." statt "II. 4." lauten.

## Inhalte des Online-Anhanges

- `data`: Der Publikation zugrunde liegende Daten
  - `BGH-XI-cleaned`: Bereinigter Textinhalt der Dateien aus `BGH-XI-decdata`
  - `BGH-XI-decdata`: In den Untersuchungszeitraum einbezogene Entscheidungen des XI. Zivilsenats in der Version von juris
  - `BGH-XI-helpers`: Hilfsdateien und Zwischenergebnisse (die CSV-Dateien, die Abbildungen 2 und 3 zugrunde liegen, sind manuell generiert)
  - `BGH-XI-overviews`: Übersichtsdateien (manuell generiert; die Zahlen in eckigen Klammern verweisen auf die Randnummern, aus denen sich die Informationen ergeben)
- `figures`: In der Publikation verwendete Abbildungen in verschiedenen Formaten (`no-xizr`: Aktenzeichen werden ohne das Präfix "XI ZR" angezeigt)
- `notebooks`: Der Publikation zugrunde liegender Code (davon ausgehend, dass `data/BGH-XI-decdata` die in den Untersuchungszeitraum einbezogenen Entscheidungen des XI. Zivilsenats in der Version von juris enthält)
  - `01-clean-juris-docs.ipynb`: Aufbereitung der Entscheidungen
  - `02-analyze-juris-docs.ipynb`: Analyse der Entscheidungen
  - `03-venn-diagram.ipynb`: Code zur Erstellung von Abbildung 1
  - `04-az-scatter.ipynb`: Code zur Erstellung von Abbildung 2
  - `05-mitverschuldensquoten.ipynb`: Code zur Erstellung von Abbildung 3
  - `common.py`: Skript, das eine in mehreren Notebooks benutzte Helferfunktion enthält
- `requirements.txt`: Liste erforderlicher Python Packages (Dependencies)

## Nennungen des Online-Anhanges im Beitrag

| Fußnote im Beitrag | Inhalt                                                                   | Fundstelle im Online-Anhang                                                           | 
|--------------------|--------------------------------------------------------------------------|---------------------------------------------------------------------------------------|
| Fn.   8            | Online-Anhang insgesamt                                                  | Online-Anhang insgesamt                                                             |
| Fn.  17            | Beklagte in den 71 Mitverschuldens-Entscheidungen des XI. Zivilsenats    | data/BGH-XI-overviews/mitverschulden_xi-zr.csv                                        |
| Fn.  20            | Computergestützte Suche                                                  | notebooks/02-analyze-juris-docs.ipynb; data/BGH-XI-helpers/mitverschulden-matches.csv |
| Fn.  21            | Übersicht über die 71 Mitverschuldens-Entscheidungen des XI. Zivilsenats | data/BGH-XI-overviews/mitverschulden_xi-zr.csv                                        |
| Fn.  22            | Übersicht über die 71 Mitverschuldens-Entscheidungen des XI. Zivilsenats | data/BGH-XI-overviews/mitverschulden_xi-zr.csv                                        |
| Fn.  26            | Übersicht über die 71 Mitverschuldens-Entscheidungen des XI. Zivilsenats | data/BGH-XI-overviews/mitverschulden_xi-zr.csv                                        |
| Fn.  27            | Abbildung 1                                                              | notebooks/03-venn-diagram.ipynb; figures/abbildung-1.*                                |
| Fn.  32            | Abbildung 2                                                              | notebooks/04-az-scatter.ipynb; figures/abbildung-2-no-xizr[-color].*                  |
| Fn.  95            | Übersicht über Mitverschuldens-Entscheidungen der anderen Zivilsenate    | data/BGH-XI-overviews/mitverschulden_andere-senate.csv                                |
| Fn. 130            | Abbildung 3                                                              | notebooks/05-mitverschuldensquoten.ipynb; figures/abbildung-3-no-xizr[-color].*       |

## Setup

1. Virtuelles Environment erstellen und aktivieren (z.B. mit `venv`). Der Code wurde mit Python 3.7 getestet.

2. Installation aller Dependencies: `pip install -r requirements.txt`.